Introduction

Welcome to Super Ad Blocker. Super Ad Blocker will prevent annoying ads that often appear while surfing the Internet in addition to blocking many spyware/adware applications that are responsible for creating and displaying pop-up ads.

Super Ad Blocker will prevent and control the following types of ads:

  • Pop-Up and Pop-Under

  • Flash and Rich Media Ads

  • Fly-in and Slide-in Ads

  • Common Ad Banners

  • Web Page Dialog Ads

  • Desktop Messenger Ads

  • Spyware/Adware Ads

  • Sponsored Search Ads

System Requirements

  • Windows 98, 98SE, ME, NT w/SP6, 2000, or XP

  • Internet Explorer 5.0 or above, AOL or MSN

  • 128MB memory

  • 300Mhz CPU or above


Installing Super Ad Blocker

The following guides you through the installation process.

If you downloaded Super Ad Blocker from the Internet

  1. Double-click the SuperAdBlocker.exe icon and follow the installation wizard

If you received Super Ad Blocker on CD

  1. Insert the Super Ad Blocker CD into your CD drive and the installation process will start automatically

The following installation wizard will appear:

Review the start-up text and click Next.

Review the accessing Super Ad Blocker information and click Next.

If you wish to be notified of product updates and enhancements via e-mail

  1. Enter your e-mail address and click Next

If you do NOT wish to be notified via e-mail

  1. Click Next

If you have purchased Super Ad Blocker and have your registration number

  1. Enter your registration number and click Next

If you would like to try Super Ad Blocker FREE for 30-days

  1. Click Next

Click Finish and Super Ad Blocker is ready to use!


Registering and Activating Super Ad Blocker

Once you have purchased Super Ad Blocker, you must register and activate the product to continue unrestricted use. After you have received your registration number, right-click the system tray icon and select Register/Activate Super Ad Blocker..

The registration/activate wizard below will appear:

Make sure you have your registration number and click Next.

Enter your registration number and click Next.

You must now activate your product. You may do this automatically over the Internet, or you may choose to retrieve and enter your activation number manually.

To activate automatically

  1. Select the default option of activating over the Internet and click Next

To activate manually

  1. Select the manual activation option and click the click here link above to retrieve your activation number

  2. Enter the number and click Next

The following screen will appear and your product is now registered and activated

Click Finish to complete the registration and activation process.


Uninstalling Super Ad Blocker

To uninstall Super Ad Blocker please visit the Control Panel and select the Add/Remove Programs option. Locate Super Ad Blocker in the list of software and click the Remove button.

Super Ad Blocker will be completely removed from your system.


Accessing Super Ad Blocker

Super Ad Blocker runs as a small red X in the system tray next to your clock. To access the Super Ad Blocker menu, simply right-click the icon and the following menu will appear:

Open Super Ad Blocker

Opens the main application screen to configure various options such as ad-blocking, cleaning and start-up preferences. You may also bring up the Super Ad Blocker program screen by double-clicking the system tray icon.

Block Pop-Up Ad Windows

When checked, Super Ad Blocker will block pop-up ad windows. If unchecked, no pop-up windows will be blocked.

Block Windows Messenger/Desktop Ads

When checked, Super Ad Blocker will block desktop/messenger windows that appear as a small window with a text message and ok button. An example of a desktop/messenger pop-up follows:

Select Allowed Sites...

Configures the allowed sites list. You may allow ads from sites that you choose.

View Blocked Pop-Ups and Spyware...

Shows a list of blocked pop-up ads and blocked spyware/adware applications.

History Cleaning and Management

Open the following menu where you may quickly clean cookies, cache, url history and browser history.

Purchase Super Ad Blocker...

A quick link to purchase Super Ad Blocker.

Register/Activate Super Ad Blocker...

After you have purchased Super Ad Blocker you will receive a registration code in the form of XXX-XXX-XXXX. You must enter the number here to register and activate Super Ad Blocker. If you do not register, you will have 30 days to try the product before you must uninstall or purchase.

Check for Updates...

Instructs Super Ad Blocker to check for program updates. This is done automatically every few hours unless you have configured Super Ad Blocker not to check for updates automatically. You may change this option in the General Options section of Super Ad Blocker.

Tell a Friend About Super Ad Blocker...

Starts the Tell a Friend Wizard which enables you to quickly e-mail friends from your address books to inform them about Super Ad Blocker.

Help...

Displays the comprehensive program help.

Exit

Exits Super Ad Blocker. If Super Ad Blocker is not running, then no ads or pop-ups will be blocked.


Start-Up Options

The start-up options control certain behaviors of Super Ad Blocker that occur upon starting the application or starting Windows.

Select the General Options tab in Super Ad Blocker to access these options.

Start-Up Options

Start Super Ad Blocker when Window starts

This option instructs Super Ad Blocker to automatically start when Windows starts. If you do not wish Super Ad Blocker to start when you start Windows, simply uncheck this box. You may manually start the program from the Start menu or the short-cut icon on the desktop.

Show splash screen on startup

Super Ad Blocker will show a small "splash" or "startup" screen when the program starts. If you do not wish to see this screen, simply uncheck this option.

Use Windows XP style menus

Windows XP style menus have small colored icons next to the menu options. Uncheck this option if you wish to use classic Windows menus with no icons.


Browser Specific Options

Super Ad Blocker has some specially designed options for Internet Explorer 5.0 and above. These options include displaying a toolbar in the browser for quick access to the program functions and the ability to disable annoying script-errors that can occur while surfing.

Browser Specific Options

Display Super Ad Blocker Toolbar in Internet Explorer

Check this option to show the Super Ad Blocker toolbar in Internet Explorer. You may also show the toolbar by selecting the View->Toolbars->Super Ad Blocker menu in Internet Explorer. Internet Explorer must be open when selecting this option.

Configuring the Toolbar

You may select which buttons you wish to appear on the Super Ad Blocker toolbar in Internet Explorer.

Adding a button to the Toolbar

    1. Select the button you wish to add from the Available Buttons

    2. Click the Add >> button to add the button to the Buttons on Toolbar

Removing a button from the Toolbar

    1. Select the button you wish to remove from the Buttons on Toolbar

    2. Click the << Remove button to remove the button and move it to Available Buttons

Restoring the Default Toolbar

    1. Click the Reset button and the default Super Ad Blocker toolbar will be restored

Disable script error display in Internet Explorer

Check this option to prevent error dialogs (windows) from showing while you are surfing.

Add Super Ad Blocker menu items to Internet Explorer

Check this option to add Super Ad Blocker menu options to the Internet Explorer, AOL and MSN right-click menu. These options include the ability to block/allow an image, allow pop-ups/ads from a site, and report a pop-up or ad that was not blocked.


Automatic Updates

Super Ad Blocker will automatically check for updates to the application, and updates to the ad-blocking technology. It is recommended that you allow the program to check for updates to ensure you have the latest technology at all times. No personal information is sent to our servers.

Automatically check for program updates

Super Ad Blocker does not send any personal information when checking for updates, it only looks to see if there are any new or updated components for your application.

Super Ad Blocker checks for updates over the Internet, so you will need to allow Super Ad Blocker (SABLOCK.EXE) and Super Ad Blocker Update (SAUPDATE.EXE) to have access to the Internet through your firewall.

When an update is available, the following window will be displayed next to your system clock.

To download and install the update

  1. Click the Download the update now... link and follow the update wizard

To continue without updating

  1. Click the Continue what I was doing... link. You may download the updates at any time by clicking the Check for Updates... button in the General Options tab of Super Ad Blocker, or selecting the Check for Updates... option from the right-click menu of Super Ad Blocker.


Ad Blocking Options

Super Ad Blocker provides options for blocking all types of advertising. You may selectively turn each of these options on and off to suit your surfing style.

Select the Ad Blocking tab in Super Ad Blocker to access these options.

Ad Blocking Options

Block Pop-Up Ads

Pop-up ads appear as individual windows in addition to your browser. They often "pop-up" on top of, or behind your current browser. Super Ad Blocker will not block windows that appear when you click a link, as most of those pop-ups are "good" pop-ups.

Block Flash Ads

Flash ads often appear as part of a web-page and appear to "fly-over" the page disrupting your surfing experience.

Block DHTML/Fly-In Ads

DHTML/Fly-In Ads, often called Rich Media, often times appear as small windows that "fly" across the screen displaying an advertisement.

Block Messenger Ads

Desktop/messenger windows appear as a small window with a text message and ok button. An example of a desktop/messenger pop-up:

Block Web Page Dialogs

Web page dialogs are another new form of pop-up window. They often present themselves and ask to change your Home Page.

Block Common Sized Ad Banners

Ad Banners appear as animated or flashing images on a web page. Super Ad Blocker will block these annoying ads, but allows you to click on them to view their contents.

Block Spyware Applications

Super Ad Blocker will terminate (block) many of the most common spyware/adware applications if they are running on your computer. Super Ad Blocker is NOT a replacement for a dedicated spyware/adware scanner.

Click here for a full list of the spyware/adware applications that Super Ad Blocker detects.

Block Sponsored/Search Ads

Sponsored search ads appear on search engines such as Google, MSN, Yahoo and other search engines and web-sites. You may select which search engines and web-sites by clicking the Search/Sponsored Sites... button.


Allowing Ads from Specific Sites

Super Ad Blocker can allow certain types of ads from specific sites. Click the Select Allowed Sites... button to access the allowed list, and the following screen will appear:

Adding a new site

To add a new site to the list :

  1. Enter the site name (without the http://) in the Add new site/domain box

  2. Select the types of ads you wish to allow by checking and unchecking the various options

  3. Click the Add Site button and the site will be added to the list

Modifying an existing site

To modify the settings of an existing site:

  1. Select the site you wish to modify

  2. Click the Modify... button and the following screen will appear

  3. Modify the Allowed Ad Types and click OK to accept your changes, or click Cancel to reject the changes and leave the setting unmodified.

Removing a site from the list

To remove a site from the list:

  1. Select the site from the list

  2. Click the Remove... button to remove the site from the list


Allowing/Blocking Individual Images

Super Ad Blocker can allow or block individual images on any web-site. Click the Allowed/Blocked Images... button on the Ad Blocking tab to access the allowed/blocked list, and the following screen will appear:

Image List

A list of the images that you have blocked or allowed.

Preview Image

A preview of the image is shown if available.

Remove

Remove an item from the list.

Remove All

Remove all items from the list.

Allowing or Blocking an Image

  1. Right-click on any image in Internet Explorer

  2. Select Allow Image to allow the image or Block Image to block the image


Misc Options

Super Ad Blocker provides the ability to stop images from animating (flashing and changing) and to allow pop-ups from secure web-sites.

Stop Banners and Images from Animating

Stops banners and images on all web pages from animating.

Allow pop-ups from secure (https://) web-sites

Certain sites, often banking sites, use pop-ups for login windows and other useful information. If this option is checked, any time you are visiting a secure site (one that starts with https://) no pop-up windows will be blocked.

You can allow a blocked window to appear by holding down the Control Key (Ctrl) and clicking the link.


History Cleaning

Super Ad Blocker will clean the basic history items that Internet Explorer keeps while you are surfing in addition to history items that Windows stores. You may schedule items to be cleaned when you close your browser, or navigate (surf) to a new page.

Select the History Cleaning tab in Super Ad Blocker to access these options.

Cleaning Internet History

Cookies

Cookies are small files that are placed on your computer that provide information to web-sites. Not all cookies are considered bad, as some store information such as your login information for web-mail. Cleaning cookies will not harm your computer in any way.

Visited Pages History

Internet Explorer keeps a list of the pages you have recently visited. Super Ad Blocker can clear the history to prevent others from viewing where you have been surfing.

URL History

The URL history is the list of items you have typed in the Address Bar of Internet Explorer. Cleaning the URL history will not harm your computer in any way.

Temporary Files / Cache

When you visit a web page Internet Explorer will store a copy of the graphics and pages of a site in its "cache" so that when you visit the site again, it will load immediately and require less bandwidth. This information can be used to determine your surfing habits. Cleaning your cache will not harm your computer in anyway.

Cleaning Windows History

Recently Viewed Documents

Recently viewed documents appear in your Start Menu under My Recent Documents.

Run History

The run history is a list of programs you have activated/run via the Start Menu->Run.

Find History

The find history contains items for which you have recently searched.

Empty Recycle Bin

The recycle bin stores files that have recently been deleted.

Scheduled Cleaning

Clean selected items on browser close

When you close your browser (Internet Explorer) the items you have selected (checked) will be automatically clean if you have this option checked.

Clean selected items on page navigation

If you check this option, each time you change web-pages the items you have selected (checked) will be cleaned. Note that this can slow down your surfing as the items are cleaned each time you change pages.


Managing and Cleaning Cookies

The cookie cleaning options allow you to select cookies you wish to keep, and those you wish to discard. Cookies are often used to store tracking information about where you have surfed. Not all cookies are bad, as some cookies store information about your personal viewing preferences or login information for web-mail. Cleaning cookies will not harm your computer in any way.

Select the Cookie Cleaning tab in Super Ad Blocker to access these options.

Cookies to Delete

A list of cookies that are stored on your computer that you wish to have deleted when you click the Clean Cookies button. This list is always updated to show the cookies currently stored on your computer. Any items in this list will be erased when cookies are cleaned.

Cookies to Keep

Cookies that are to remain on your computer when you clean cookies.

Adding a cookie to keep

  1. Select the cookie from the Cookies to Delete list

  2. Click the Add >> button and the cookie will be moved to the Cookies to Keep list

Removing a cookie from the keep list

  1. Select the cookie from the Cookies to Keep list

  2. Click the << Remove button and the cookie will be moved to the Cookies to Delete list

Cleaning Cookies

  1. Click the Clean Cookies button and the cookies in the Cookies to Delete list will be cleaned (erased)


Ad Blocking Notification

Super Ad Blocker can notify you when a pop-up ad window has been blocked by briefly changing the mouse cursor, playing a sound, or showing a small window next to the system clock.

Select the Notification tab in Super Ad Blocker to access these options.

Ad Blocked Notification

Change the mouse cursor when an ad is blocked

Briefly changes the mouse cursor when an ad is blocked. This is useful so that you know if a window was blocked that you may have wanted to see.

Display a notification window when an ad is blocked

A small window such as the one below will be displayed next to the system clock when an ad is blocked. It will automatically disappear in a few seconds if you do not click or move the mouse into the window. If you wish to allow ads from a site, you may click the link in the window to select the types of ads you wish to allow for the site you are visiting.

Play a sound when an ad is blocked

A user selected sound may be played when an ad window is blocked.

Selecting a sound

  1. Click the Select Sound... button to select the sound you wish to play

  2. Select the sound you wish to play, and click the OK button to select the sound

Logging and History

Super Ad Blocker can optionally log the various pop-up ads and spyware/adware applications that are blocked.

Log blocked pop-ups and spyware

Check this option to log the pop-ups and spyware/adware applications that are blocked by Super Ad Blocker.

View Log...

View the log of blocked pop-ups and spyware/adware. A screen similar to the following will appear.

Blocked Items

The blocked items show pop-ups and spyware/adware applications that have been blocked. You can click on the blocked item to preview the window that has been blocked, or in the case of spyware/adware, you will be presented with detailed information regarding the application.

Spyware/Adware applications with a circled X have been blocked (terminated) and applications with the yellow warning triangle have been detected, but cannot be safely removed or they may cause other programs on your computer to stop functioning properly. You should download a dedicated spyware/adware scanner and do a complete scan of your system.

Preview (if available)

Preview of the blocked pop-up or information about a blocked spyware/adware application.

Remove

Remove the selected item from the list.

Remove All

Remove all items from the list.

Image and Flash Ad Replacement

When blocking ad banners and images, Super Ad Blocker can optionally allow you to click the block item to view its contents.

Display placeholders for blocked images

Display a "Click here to view image" link in place of a blocked image. Click the link to view the image underneath.

Display placeholders for blocked flash

Display a "Click here to view flash" link in place of a blocked flash item. Click the link to view the flash underneath.


Ad Blocking Statistics

Super Ad Blocker provides you with statistics about the number of ads blocked and what types of ads were blocked per site.

Select the Statistics tab in Super Ad Blocker to access these options.

View Graph

Shows a graphical view of the types of ads blocked.

View Detail

Shows a detailed list of the types of ads blocked and the site from which they were blocked.

Clear Stats

Clears the statistics.

Enable logging of statistics

If this is unchecked, no statistics will be saved.


Super Ad Blocker Toolbar

Super Ad Blocker provides a toolbar that can be used in Internet Explorer to quickly access program functionality. The toolbar also provides enhancements not available from the system tray.

Super Ad Blocker Internet Explorer Toolbar

To show the toolbar in Internet Explorer from Super Ad Blocker

  1. Open Internet Explorer

  2. Open the Super Ad Blocker application by double-clicking the Red X in the system tray

  3. Click the General Options tab

  4. If the Display Super Ad Blocker Toolbar in Internet Explorer option is already checked, uncheck it and re-check this option. If it is not checked, check the option to display the toolbar.

To display the toolbar directly from Internet Explorer

  1. Open Internet Explorer

  2. Click the View menu, the click Toolbars and a menu similar to the one below will be displayed

  3. Select the Super Ad Blocker Toolbar option on the menu and the toolbar will appear


Contacting Customer Service

SuperAdBlocker.com provides prompt and courteous customer service to all of our users. All customer service is provided through our customer support center located here:

http://www.superadblocker.com/support.html

If your questions are not answered by the in-program or online help and FAQs, please feel free to submit a Customer Support Request and a live person will assist you promptly.


Frequently Asked Questions

The following are some common questions and answers regarding Super Ad Blocker.

How do I allow a pop-up window that is blocked?

Hold down the Control (Ctrl) key while clicking a link.

What browsers does Super Ad Blocker support?

Internet Explorer 5.0 and above, AOL and MSN

How do I purchase Super Ad Blocker?

Visit the SuperAdBlocker.com web-site and you may purchase the software.

Why am I still getting pop-ups even when my browser is not open?

There may be spyware/adware on your system. It is recommended that you use AdAware (free) or SpyBot (free) to scan your system and make sure it is free of spyware. Spyware is the leading cause of pop-ups that appear when no browser is open.

How do I turn off the pop-up notification window?

Click the Notification tab in Super Ad Blocker, and uncheck the Display a notification window when an ad is blocked option.


.topic 5
Windows Messenger (desktop) ads often appear when you do not even have a browser open. They do not display images or links, but simply a message with an OK button.

.topic 10
Sponsored Search Ads appear on search engines and web-sites. These listings are paid for by advertisers and may not be relevant to your search.

.topic 1
A pop-up window is a window that appears while surfing the web that you did not specifically open. Pop-up windows often contain advertising.

.topic 9
Spyware/Adware applications are programs that run on your computer and may slow down your computer and serve pop-up ads.

.topic 3
Rich Media (DHTML) ads are banners and images that often float or slide across your screen.

.topic 6
Banners are images located on a web page that contain advertising information. Often times the banners flash and animate and can be very distracting when surfing. Banners may also contain material you may not wish your child to view.

.topic 7
Cookies to delete are the cookies you wish to have deleted when you clean your cookies. Deleting cookies will NOT harm your computer in any way. Cookies are often used to track your surfing habits or store login information.

.topic 2
Flash ads are ads that often contain lots of animation and often times appear over the contents of a web-page you are viewing.

.topic 4
Web Page Dialogs are windows that appear on top of your web page and often ask for information such as taking a survey. They may also contain advertising.

.topic 8
Cookies to keep are those cookies you wish to keep when you clean your cookies. For instance, you may wish to keep a cookie from 'yahoo.com' so that you do not have to log into your Yahoo e-mail each time you visit the page.